/**
 * Content
 */
#barre_menu {border-bottom: none;}
#professionnels #background {background: url(../images/bgr_accueil.jpg) no-repeat top center;}
#ecoles #background {background: url(../images/bgr_accueil.jpg) no-repeat top center;}
#eleves #background {background: url(../images/bgr_accueil.jpg) no-repeat top center;}

h1 {margin: 0 auto 0 auto !important; padding: 30px 0 20px 0; color: #818181 !important; font-size: 18px; font-weight: 300; text-align: center;}
h2 {position: relative; font-weight: 300; margin: 0 0 20px 0; font-family: 'Courgette', cursive; font-size: 35px; line-height: 64px; overflow: hidden;}
h2 span {position: relative; padding: 0 30px 0 30px;}
h2 span:before {content: ''; position: absolute; top: 28px; right: 100%; width: 585px; height: 1px;}
h2 span:after {content: ''; position: absolute; top: 28px; left: 100%; width: 585px; height: 1px;}
h3 {margin: 0 0 20px 0; color: #818181 !important; font-size: 24px; text-transform: uppercase;}
h4 {font-weight: 300; font-family: 'Courgette', cursive; font-size: 21px;}

/**
 * Carrousels
 */
#caroussels {margin: 0 auto;}
#caroussels #accueil-domaines p {position: relative; margin: 0 0 8px 0; background-color: #fff; -moz-box-shadow: 2px 0px 10px 0px rgba(29,29,28,0.27); -webkit-box-shadow: 2px 0px 10px 0px rgba(29,29,28,0.27); box-shadow: 2px 0px 10px 0px rgba(29,29,28,0.27);}
#caroussels #accueil-domaines p a {display: block; border-bottom: 2px solid; text-transform: uppercase;}
#caroussels #accueil-domaines p a i {position: absolute; top: 3px; right: 16px; font-size: 28px;}
#caroussels #accueil-domaines p a:hover {text-decoration: none;}
#caroussels #accueil-domaines p a.current {color: #fff;}
#caroussels #accueil-domaines p a.current i {position: absolute; top: 12px; right: 10px; color: #fff; font-size: 22px;}
#caroussels #colonne #bannieres p {-moz-box-shadow: 2px 0px 10px 0px rgba(29,29,28,0.27); -webkit-box-shadow: 2px 0px 10px 0px rgba(29,29,28,0.27); box-shadow: 2px 0px 10px 0px rgba(29,29,28,0.27);}

#caroussels #caroussel {position: relative;}
#caroussels #caroussel .owl-nav {font-size: 0;}
#caroussels #caroussel .owl-nav .owl-prev {position: absolute; background: /*rgba(0,0,0,0.1)*/ url(../images/caroussel_prev_inverse.png) no-repeat center center; z-index: 10;}
#caroussels #caroussel .owl-nav .owl-next {position: absolute; background: /*rgba(0,0,0,0.1)*/ url(../images/caroussel_next_inverse.png) no-repeat center center; z-index: 10;}
#caroussels #caroussel .owl-dots {position: absolute; bottom: 10px; left: 0; right: 0; z-index: 10; font-size: 0; text-align: center;}
#caroussels #caroussel .owl-dots .owl-dot {display: inline-block; width: 8px; height: 8px; margin: 0 15px 0 0; background: url(../images/caroussel_pager.png) no-repeat top center; cursor: pointer;}
#caroussels #caroussel .owl-dots .active {background-position: bottom center;}

/**
 * Produits
 */
#produits {font-weight: 300;}
#produits h2 {border-top: 1px solid #cdcdcd; font-family: 'Courgette', cursive; text-align: center;}
#produits h2:first-child {margin: 0; border-top: none;}
#produits .caroussel-produits {margin: 0 auto;}
#produits .caroussel-produits .produit-slide{border: none;}
#produits .caroussel-produits .produit:nth-child(3n+1):after {border-bottom: none;}
#produits .caroussel-produits .owl-nav {position: absolute; top: 0; left: 0; right: 0; width: 100%; z-index: 10; font-size: 0; text-align: center;}
#produits .caroussel-produits .owl-nav .owl-prev {position: absolute; background: url(../images/caroussel_prev.png) no-repeat center center; z-index: 10;}
#produits .caroussel-produits .owl-nav .owl-next {position: absolute; background: url(../images/caroussel_next.png) no-repeat center center; z-index: 10;}
#produits .caroussel-produits .owl-dots {position: absolute; bottom: 0; left: 0; right: 0; z-index: 10; font-size: 0; text-align: center;}
#produits .caroussel-produits .owl-dots .owl-dot {display: inline-block; width: 8px; height: 8px; margin: 0 15px 0 0; background: url(../images/caroussel_pager.png) no-repeat top center; cursor: pointer;}
#produits .caroussel-produits .owl-dots .active {background-position: bottom center;}

/**
 * Actualités
 */
#actualites {position: relative; margin: 60px 0 0 0; padding: 20px 0 50px 0; font-weight: 300; text-align: center; font-size: 14px; color: #fff;}
#actualites .container {padding: 0;}
#actualites:after {content: ''; position: absolute; top: -192px; right: 0; height: 269px; background: url(../images/ico_lys.png) no-repeat; overflow: hidden;}
#actualites a {color: #fff;}
#actualites h2 span:before {background-color: #fff !important;}
#actualites h2 span:after {background-color: #fff !important;}
#actualites #caroussel-actualites {position: relative; margin: 0 auto 0 auto; text-align: center;}
#actualites #caroussel-actualites a:hover {color: #fff;}
#actualites #caroussel-actualites .actualite-nom {font-size: 14px; font-weight: bold; text-transform: uppercase;}
#actualites #caroussel-actualites .actualite-resume {margin: 5px 0 0 0;}
#actualites #caroussel-actualites .owl-nav {position: absolute; top: 0; left: 0; right: 0; width: 100%; z-index: 10; font-size: 0; text-align: center;}
#actualites #caroussel-actualites .owl-nav .owl-prev {position: absolute; background: /*rgba(0,0,0,0.1)*/ url(../images/caroussel_prev_inverse.png) no-repeat center center; z-index: 10;}
#actualites #caroussel-actualites .owl-nav .owl-next {position: absolute; background: /*rgba(0,0,0,0.1)*/ url(../images/caroussel_next_inverse.png) no-repeat center center; z-index: 10;}
#actualites #caroussel-actualites .owl-dots {position: absolute; bottom: -30px; left: 0; right: 0; z-index: 10; font-size: 0; text-align: center;}
#actualites #caroussel-actualites .owl-dots .owl-dot {display: inline-block; width: 8px; height: 8px; margin: 0 15px 0 0; background: url(../images/caroussel_pager_blanc.png) no-repeat top center; cursor: pointer;}
#actualites #caroussel-actualites .owl-dots .active {background-position: bottom center;}

/**
 * Marques
 */
#marques {position: relative; margin: 60px 0 0 0; padding: 20px 0 50px 0; font-weight: 300; text-align: center; font-size: 14px; color: #a7a9ac;}
#marques .container {padding: 0;}
#marques h2 {color: #818181;}
#marques h2 span:before {background-color: #fff;}
#marques h2 span:after {background-color: #fff;}
#marques #caroussel-marques {position: relative; margin: 0 auto 0 auto; text-align: center;}
#marques #caroussel-marques .marque-logo {padding: 0 10px; text-align: center;}
#marques #caroussel-marques .owl-nav {position: absolute; top: 0; left: 0; right: 0; width: 100%; z-index: 10; font-size: 0; text-align: center;}
#marques #caroussel-marques .owl-nav .owl-prev {position: absolute; background: /*rgba(0,0,0,0.1)*/ url(../images/caroussel_prev.png) no-repeat center center; z-index: 10;}
#marques #caroussel-marques .owl-nav .owl-next {position: absolute; background: /*rgba(0,0,0,0.1)*/ url(../images/caroussel_next.png) no-repeat center center; z-index: 10;}
#marques #caroussel-marques .owl-dots {display: none;}

/**
 * Connexion
 */
#login {position: relative; margin: 50px 0 0 0; padding: 35px 0 30px 0; background: url(../images/bgr_login.jpg) repeat-y top center; border-bottom: 3px solid; font-weight: 300; text-align: center; font-size: 14px; color: #000;}
#login h2 {margin: 0; color: #000;}
#login h3 {clear: both; padding: 40px 0 0 0;}
#login #formulaire_connexion {padding: 20px 0 0 0;}
#login .social {text-align: center; font-size: 48px;}
#login .social p {display: inline; margin: 0 10px;}
#login .social p a {width: 48px; height: 48px; font-size: 48px;}

/**
 * Fidélité
 */
#fidelite {position: relative; margin: 50px 0 50px 0; padding: 35px 0 30px 0; font-size: 14px; font-weight: 300; text-align: center; color: #818181;}
#fidelite .container {padding: 0;}
#fidelite #fidelite-avantages {position: relative; margin: 0 auto 0 auto; padding: 20px 0 0 0;}
#fidelite #fidelite-avantages:after {content: ' '; display: table;}
#fidelite #fidelite-avantages .fidelite-avantage {position: relative; float: left; background-color: #fff; border: 1px solid #a7a9ac;}
#fidelite #fidelite-avantages .fidelite-avantage .tarif span {font-weight: 600;}
#fidelite #fidelite-avantages .fidelite-avantage .detail {position: relative;}
#fidelite #fidelite-avantages .fidelite-avantage .detail:after {content: ' '; display: table;}
#fidelite #fidelite-avantages .fidelite-avantage .detail .remise {float: left;}
#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .pourcent {float: left; border: 1px solid; font-size: 16px; font-weight: 600; line-height: 18px; text-transform: uppercase;}
#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .renvoi {clear: both; font-weight: 600;}
#fidelite #fidelite-renvois {clear: both;}

/**
 * Newsletter
 */
#newsletter {position: relative; margin: 0; padding: 35px 0 15px 0; background-color: #eeeeee;font-weight: 300; text-align: center; font-size: 14px; color: #000;}
#newsletter .container {padding: 0;}
#newsletter h2 {margin: 0 0 15px 0; color: #000;}
#newsletter h2 span:before {background-color: #fff !important;}
#newsletter h2 span:after {background-color: #fff !important;}
#newsletter form {padding: 30px 0 0 0;}
#newsletter form #obligatoire {display: none;}
#newsletter form .form-group {float: left; margin: 0; width: 25%}
#newsletter form .form-group:first-child {width: 50%}
#newsletter form .form-group label {display: none;}
#newsletter form .form-group div {width: 100%;}
#newsletter form .envoyer {clear: both; padding: 20px 0 0 0;}
#newsletter form .envoyer .btn {padding: 10px 0 10px 0; width: 180px;}

/**
 * Liens
 */
#liens {margin: 90px 0 40px 0;}
#liens .container {text-align: center;}
#liens p {display: inline-block; font-family: 'Courgette', cursive; font-size: 24px; text-align: center; vertical-align: top;}
#liens p .lien_epilation {color: #c380a9;}
#liens p .lien_soins {color: #f9bca9;}
#liens p .lien_regard {color: #77787b;}

/* Grand écran */
@media screen and (min-width: 1200px) {
	ul#menu li ul {top: 44px;}
	h1 {width: 1170px;}

	/**
	 * Carrousels
	 */
	#caroussels {width: 1170px; height: 445px;}
	#caroussels #colonne {position: relative; float: left; width: 278px; height: 445px;}
	#caroussels #colonne #bannieres {position: absolute; bottom: 0; left: 0;}
	#caroussels #colonne #bannieres p {margin: 10px 0 0 0;}
	#caroussels #colonne #bannieres p:first-child {margin: 0;}
	#caroussels #accueil-domaines p a {padding: 9px; font-size: 14px; line-height: 15px;}
	#caroussels #colonne #bannieres p img {width: 278px !important; height: 141px !important;}
	#caroussels #caroussel {margin: 0 0 0 305px; width: 865px; height: 445px;}
	#caroussels #caroussel .owl-nav .owl-prev {top: 180px; left: 10px; width: 50px; height: 75px;}
	#caroussels #caroussel .owl-nav .owl-next {top: 180px; right: 10px; width: 50px; height: 75px;}

    /**
	 * Produits
	 */
	#produits {padding: 60px 0 0 0;}
	#produits h2 {margin: 40px 0 0 0; padding: 40px 0 40px 0; font-size: 56px;}
	#produits h2:first-child {padding: 0 0 40px 0;}
	#produits .caroussel-produits {width: 1020px;}
	#produits .caroussel-produits .produit-slide {width: 340px;}
	#produits .caroussel-produits .owl-nav .owl-prev {top: 275px; left: -75px; width: 75px; height: 75px;}
	#produits .caroussel-produits .owl-nav .owl-next {top: 275px; right: -75px; width: 75px; height: 75px;}

    /**
	 * Actualités
	 */
	#actualites:after {width: 151px;}
	#actualites #caroussel-actualites {width: 1020px;}
	#actualites #caroussel-actualites .owl-nav .owl-prev {top: 5px; left: -75px; width: 75px; height: 75px;}
	#actualites #caroussel-actualites .owl-nav .owl-next {top: 5px; right: -75px; width: 75px; height: 75px;}

    /**
	 * Marques
	 */
	#marques #caroussel-marques {width: 1020px;}
	#marques #caroussel-marques .owl-nav .owl-prev {top: 5px; left: -75px; width: 75px; height: 75px;}
	#marques #caroussel-marques .owl-nav .owl-next {top: 5px; right: -75px; width: 75px; height: 75px;}

	/**
	 * Fidélité
	 */
	#fidelite #fidelite-avantages {width: 800px;}
	#fidelite #fidelite-avantages .fidelite-avantage {margin: 0 15px 0 15px; padding: 20px 20px 0 20px; width: 370px; height: 290px;}
	#fidelite #fidelite-avantages .fidelite-avantage .tarif {padding: 0 0 15px 0; font-size: 22px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise {width: 164px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .pourcent {margin: 0 22px 0 22px; padding: 20px 10px 10px 10px; width: 120px; line-height: 18px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .pourcent span {font-size: 48px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .renvoi {padding: 10px 0 0 0; font-size: 16px; line-height: 18px;}
	#fidelite #fidelite-renvois {padding: 30px 0 0 0;}

    /**
	 * Liens
	 */
	#liens p {margin: 0 8px 0 8px; width: 266px; height: 300px;}
	#liens p img {width: 266px;}
}

/* Ecran classique OU Tablette paysage */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	#background {background-size: 1560px auto !important; background-position: center 50px !important;}
	ul#menu li ul {top: 44px;}
	h1 {width: 970px;}

	/**
	 * Carrousels
	 */
	#caroussels {width: 970px; height: 369px;}
	#caroussels #colonne {position: relative; float: left; width: 230px; height: 369px;}
	#caroussels #colonne #bannieres {position: absolute; bottom: 0; left: 0;}
	#caroussels #colonne #bannieres p {margin: 10px 0 0 0;}
	#caroussels #colonne #bannieres p:first-child {margin: 0;}
	#caroussels #accueil-domaines p a {padding: 6px; font-size: 13px; line-height: 14px;}
	#caroussels #accueil-domaines p a i {font-size: 22px;}
	#caroussels #accueil-domaines p a.current i {font-size: 20px;}
	#caroussels #colonne #bannieres p img {width: 230px !important; height: 117px !important;}
	#caroussels #caroussel {margin: 0 0 0 253px; width: 717px; height: 369px;}
	#caroussels #caroussel .owl-nav .owl-prev {top: 160px; left: 10px; width: 40px; height: 55px;}
	#caroussels #caroussel .owl-nav .owl-next {top: 160px; right: 10px; width: 40px; height: 55px;}

    /**
	 * Produits
	 */
	#produits h2 {margin: 40px 0 0 0; padding: 40px 0 40px 0; font-size: 44px;}
	#produits h2:first-child {padding: 0 0 40px 0;}
	#produits .caroussel-produits {width: 870px;}
	#produits .caroussel-produits .produit {width: 290px;}
	#produits .caroussel-produits .owl-nav .owl-prev {top: 275px; left: -50px; width: 50px; height: 75px;}
	#produits .caroussel-produits .owl-nav .owl-next {top: 275px; right: -50px; width: 50px; height: 75px;}

    /**
	 * Actualités
	 */
	#actualites:after {width: 151px;}
	#actualites #caroussel-actualites {width: 870px;}
	#actualites #caroussel-actualites .owl-nav .owl-prev {top: -10px; left: -50px; width: 50px; height: 75px;}
	#actualites #caroussel-actualites .owl-nav .owl-next {top: -10px; right: -50px; width: 50px; height: 75px;}

    /**
	 * Marques
	 */
	#marques #caroussel-marques {width: 870px;}
	#marques #caroussel-marques .owl-nav .owl-prev {top: -7px; left: -50px; width: 50px; height: 75px;}
	#marques #caroussel-marques .owl-nav .owl-next {top: -7px; right: -50px; width: 50px; height: 75px;}

	/**
	 * Fidélité
	 */
	#fidelite #fidelite-avantages {width: 800px;}
	#fidelite #fidelite-avantages .fidelite-avantage {margin: 0 15px 0 15px; padding: 20px 20px 0 20px; width: 370px; height: 290px;}
	#fidelite #fidelite-avantages .fidelite-avantage .tarif {padding: 0 0 15px 0; font-size: 22px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise {width: 164px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .pourcent {margin: 0 22px 0 22px; padding: 20px 10px 10px 10px; width: 120px; line-height: 18px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .pourcent span {font-size: 48px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .renvoi {padding: 10px 0 0 0; font-size: 16px; line-height: 18px;}
	#fidelite #fidelite-renvois {padding: 30px 0 0 0;}

    /**
	 * Liens
	 */
	#liens p {margin: 0 7px 0 7px; width: 218px; height: 300px;}
	#liens p img {width: 218px;}
}

/* Tablette portrait */
@media screen and (min-width: 768px) and (max-width: 991px) {
	#background {background: none !important;}
	#header {border-bottom: none;}
	h1 {width: 720px;}

	/**
	 * Carrousels
	 */
	#caroussels {position: relative; margin: 0 0 171px 0; width: 100%x; height: auto;}
	#caroussels #colonne #accueil-domaines {display: none;}
	#caroussels #colonne #bannieres {position: absolute; bottom: -171px; left: 0; right: 0; margin: 30px auto 0 auto; width: 616px;}
	#caroussels #colonne #bannieres p {float: left; margin: 0 15px 0 15px;}
	#caroussels #colonne #bannieres p img {width: 278px !important; height: 141px !important;}
	#caroussels #caroussel {margin: 0; width: 100%; height: auto;}
	#caroussels #caroussel .owl-nav .owl-prev {top: 50%; left: 10px; width: 40px; height: 55px; transform: translateY(-50%);}
	#caroussels #caroussel .owl-nav .owl-next {top: 50%; right: 10px; width: 40px; height: 55px; transform: translateY(-50%);}

    /**
	 * Produits
	 */
	#produits h2 {margin: 40px 0 0 0; padding: 40px 0 40px 0; font-size: 29px;}
	#produits h2:first-child {padding: 0 0 40px 0;}
	#produits .caroussel-produits {width: 620px;}
	#produits .caroussel-produits .produit {width: 310px;}
	#produits .caroussel-produits .owl-nav {top: 50%;}
	#produits .caroussel-produits .owl-nav .owl-prev {top: 50%; left: -50px; width: 50px; height: 75px; transform: translateY(-50%);}
	#produits .caroussel-produits .owl-nav .owl-next {top: 50%; right: -50px; width: 50px; height: 75px; transform: translateY(-50%);}

    /**
	 * Actualités
	 */
	#actualites:after {top: -158px; width: 151px;}
	#actualites #caroussel-actualites {width: 620px;}
	#actualites #caroussel-actualites .owl-nav .owl-prev {top: -10px; left: -50px; width: 50px; height: 75px;}
	#actualites #caroussel-actualites .owl-nav .owl-next {top: -10px; right: -50px; width: 50px; height: 75px;}

    /**
	 * Marques
	 */
	#marques #caroussel-marques {width: 620px;}
	#marques #caroussel-marques .owl-nav .owl-prev {top: -7px; left: -50px; width: 50px; height: 75px;}
	#marques #caroussel-marques .owl-nav .owl-next {top: -7px; right: -50px; width: 50px; height: 75px;}

	/**
	 * Fidélité
	 */
	#fidelite #fidelite-avantages {width: 720px;}
	#fidelite #fidelite-avantages h4 {font-size: 20px;}
	#fidelite #fidelite-avantages .fidelite-avantage {margin: 0 10px 0 10px; padding: 20px 20px 0 20px; width: 340px; height: 290px;}
	#fidelite #fidelite-avantages .fidelite-avantage .tarif {padding: 0 0 15px 0; font-size: 22px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise {width: 149px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .pourcent {margin: 0 15px 0 15px; padding: 20px 10px 10px 10px; width: 120px; line-height: 18px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .pourcent span {font-size: 48px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .renvoi {padding: 10px 0 0 0; font-size: 16px; line-height: 18px;}
	#fidelite #fidelite-renvois {padding: 30px 0 0 0;}

    /**
	 * Liens
	 */
	#liens p {margin: 0 8px 0 8px; width: 160px; height: 260px;}
	#liens p img {width: 160px;}
}

/* Mobile paysage */
@media screen and (min-width: 481px) and (max-width: 767px) {
	#background {background: none !important;}
	#header {border-bottom: none;}
	h1 {width: 460px;}
	h2 span {display: block; margin: 0 auto 0 auto; padding: 0;}

	/**
	 * Carrousels
	 */
	#caroussels {position: relative; margin: 0 0 308px 0; width: 100%x; height: auto;}
	#caroussels #colonne #accueil-domaines {display: none;}
	#caroussels #colonne #bannieres {position: absolute; bottom: -308px; left: 0; right: 0; margin: 30px auto 0 auto; width: 100%;}
	#caroussels #colonne #bannieres p {float: none; margin: 30px auto 0 auto; width: 245px;}
	#caroussels #colonne #bannieres p img {width: 245px !important; height: 124px !important;}
	#caroussels #caroussel {margin: 0; width: 100%; height: auto;}
	#caroussels #caroussel .owl-nav .owl-prev {top: 50%; left: 10px; width: 40px; height: 55px; transform: translateY(-50%);}
	#caroussels #caroussel .owl-nav .owl-next {top: 50%; right: 10px; width: 40px; height: 55px; transform: translateY(-50%);}

    /**
	 * Produits
	 */
	#produits h2 {margin: 40px 0 0 0; padding: 40px 0 40px 0; font-size: 38px;}
	#produits h2:first-child {padding: 0 0 40px 0;}
	#produits .caroussel-produits {width: 360px;}
	#produits .caroussel-produits .produit {width: 360px;}
	#produits .caroussel-produits .owl-nav {top: 50%;}
	#produits .caroussel-produits .owl-nav .owl-prev {top: 50%; left: -50px; width: 50px; height: 75px; transform: translateY(-50%);}
	#produits .caroussel-produits .owl-nav .owl-next {top: 50%; right: -50px; width: 50px; height: 75px; transform: translateY(-50%);}

    /**
	 * Actualités
	 */
	#actualites:after {top: -158px; width: 151px;}
	#actualites h2 span {width: 285px;}
	#actualites #caroussel-actualites {width: 360px;}
	#actualites #caroussel-actualites .owl-nav {top: 50%;}
	#actualites #caroussel-actualites .owl-nav .owl-prev {top: 50%; left: -50px; width: 50px; height: 75px; transform: translateY(-50%);}
	#actualites #caroussel-actualites .owl-nav .owl-next {top: 50%; right: -50px; width: 50px; height: 75px; transform: translateY(-50%);}

    /**
	 * Marques
	 */
	#marques h2 span {width: 235px;}
	#marques #caroussel-marques {width: 360px;}
	#marques #caroussel-marques .owl-nav .owl-prev {top: -7px; left: -50px; width: 50px; height: 75px;}
	#marques #caroussel-marques .owl-nav .owl-next {top: -7px; right: -50px; width: 50px; height: 75px;}

    /**
	 * Login
	 */
	#login h2 span {width: 280px;}

	/**
	 * Fidélité
	 */
	#fidelite #fidelite-avantages {width: 460px;}
	#fidelite #fidelite-avantages h4 {font-size: 20px;}
	#fidelite #fidelite-avantages .fidelite-avantage {margin: 0 60px 0 60px; padding: 20px 20px 0 20px; width: 340px; height: 290px;}
	#fidelite #fidelite-avantages .fidelite-avantage:last-child {margin: 30px 60px 0 60px;}
	#fidelite #fidelite-avantages .fidelite-avantage .tarif {padding: 0 0 15px 0; font-size: 22px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise {width: 149px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .pourcent {margin: 0 15px 0 15px; padding: 20px 10px 10px 10px; width: 120px; line-height: 18px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .pourcent span {font-size: 48px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .renvoi {padding: 10px 0 0 0; font-size: 16px; line-height: 18px;}
	#fidelite #fidelite-renvois {padding: 30px 0 0 0;}

    /**
	 * Newsletter
	 */
	#newsletter h2 span {width: 320px;}
	#newsletter form .form-group {margin: 10px 0 0 0; width: 100%;}
	#newsletter form .form-group:first-child {margin: 0; width: 100%;}

    /**
	 * Liens
	 */
	#liens p {margin: 0 8px 0 8px; width: 266px; height: 320px;}
	#liens p img {width: 266px;}
}

/* Mobile portrait */
@media screen and (max-width: 480px) {
	#background {background: none !important;}
	#header {border-bottom: none;}
	h1 {width: 95%;}
	h2 span {display: block; margin: 0 auto 0 auto; padding: 0; width: 90%;}

	/**
	 * Carrousels
	 */
	#caroussels {position: relative; margin: 0 0 308px 0; width: 100%x; height: auto;}
	#caroussels #colonne #accueil-domaines {display: none;}
	#caroussels #colonne #bannieres {position: absolute; bottom: -308px; left: 0; right: 0; margin: 30px auto 0 auto; width: 100%;}
	#caroussels #colonne #bannieres p {float: none; margin: 30px auto 0 auto; width: 245px;}
	#caroussels #colonne #bannieres p img {width: 245px !important; height: 124px !important;}
	#caroussels #caroussel {margin: 0; width: 100%; height: auto;}
	#caroussels #caroussel .owl-nav {height: 100%;}
	#caroussels #caroussel .owl-nav .owl-prev {top: 50%; left: 10px; width: 40px; height: 55px; transform: translateY(-50%);}
	#caroussels #caroussel .owl-nav .owl-next {top: 50%; right: 10px; width: 40px; height: 55px; transform: translateY(-50%);}

    /**
	 * Produits
	 */
	#produits h2 {margin: 40px 0 0 0; padding: 40px 0 40px 0; font-size: 38px;}
	#produits h2:first-child {padding: 0 0 40px 0;}
	#produits .caroussel-produits {width: 80%;}
	#produits .caroussel-produits .produit {width: 100%;}
	#produits .caroussel-produits .owl-nav {top: 50%;}
	#produits .caroussel-produits .owl-nav .owl-prev {top: 50%; left: -40px; width: 50px; height: 75px; transform: translateY(-50%);}
	#produits .caroussel-produits .owl-nav .owl-next {top: 50%; right: -40px; width: 50px; height: 75px; transform: translateY(-50%);}

    /**
	 * Actualités
	 */
	#actualites:after {content: '';}
	#actualites .container {padding-right: 15px; padding-left: 15px;}
	#actualites h2 span {width: 80%;}
	#actualites #caroussel-actualites {width: 80%;}
	#actualites #caroussel-actualites .owl-nav {top: 50%;}
	#actualites #caroussel-actualites .owl-nav .owl-prev {top: 50%; left: -40px; width: 50px; height: 75px; transform: translateY(-50%);}
	#actualites #caroussel-actualites .owl-nav .owl-next {top: 50%; right: -40px; width: 50px; height: 75px; transform: translateY(-50%);}

    /**
	 * Marques
	 */
	#marques .container {padding-right: 15px; padding-left: 15px;}
	#marques h2 span {width: 235px;}
	#marques #caroussel-marques {width: 80%;}
	#marques #caroussel-marques .owl-nav .owl-prev {top: -2px; left: -40px; width: 50px; height: 75px;}
	#marques #caroussel-marques .owl-nav .owl-next {top: -2px; right: -40px; width: 50px; height: 75px;}

	/**
	 * Fidélité
	 */
	#fidelite #fidelite-avantages {width: 80%;}
	#fidelite #fidelite-avantages h4 {font-size: 20px;}
	#fidelite #fidelite-avantages .fidelite-avantage {float: none; padding: 20px 20px 0 20px; width: 100%;}
	#fidelite #fidelite-avantages .fidelite-avantage:last-child {margin: 30px auto 0 auto;}
	#fidelite #fidelite-avantages .fidelite-avantage .tarif {padding: 0 0 15px 0; font-size: 20px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise {float: none; margin: 0 auto 20px auto; padding: 0; width: 149px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .pourcent {float: none; margin: 0 auto 0 auto; padding: 20px 10px 10px 10px; width: 120px; line-height: 18px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .pourcent span {font-size: 48px;}
	#fidelite #fidelite-avantages .fidelite-avantage .detail .remise .renvoi {padding: 10px 0 0 0; font-size: 16px; line-height: 18px;}
	#fidelite #fidelite-renvois {padding: 30px 15px 0 15px;}

    /**
	 * Newsletter
	 */
	#newsletter h2 span {width: 80%;}
	#newsletter form .row {margin-right: 0; margin-left: 0;}
	#newsletter form .form-group {margin: 10px 0 0 0; width: 100%;}
	#newsletter form .form-group:first-child {margin: 0; width: 100%;}

    /**
	 * Liens
	 */
	#liens p {margin: 0 8px 0 8px; width: 266px; height: 320px;}
	#liens p img {width: 266px;}
}